function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "per")
    Results = new Array("Chp98.html","Chp62.html","Chp63.html","Chp64.html","Chp68.html","Chp77.html","Chp78.html","Chp911.html","Chp710.html","Chp412.html");
  else if (ParamSearchWord == "dhcp")
    Results = new Array("Chp02.html");
  else if (ParamSearchWord == "terms")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "ideal")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "initiator")
    Results = new Array("Chp06.html","Chp23.html","Chp25.html","Chp29.html","Chp38.html","Chp312.html","Chp315.html","Chp323.html","Chp324.html","Chp327.html","Chp330.html","Chp341.html","Chp345.html","Chp347.html","Chp348.html","Chp354.html","Chp356.html","Chp358.html","Chp44.html","Chp47.html","Chp210.html","Chp5.html");
  else if (ParamSearchWord == "company")
    Results = new Array("Chp12.html","Chp45.html","Chp46.html","Chp1.html","Chp2.html","Chp813.html","Chp619.html","Chp625.html","Chp626.html");
  else if (ParamSearchWord == "initiated")
    Results = new Array("Chp37.html","Chp310.html","Chp322.html","Chp325.html","Chp340.html","Chp343.html","Chp624.html");
  else if (ParamSearchWord == "adding")
    Results = new Array("Chp39.html","Chp310.html","Chp617.html");
  else if (ParamSearchWord == "tab")
    Results = new Array("Chp39.html","Chp310.html","Chp714.html");
  else if (ParamSearchWord == "subsequent")
    Results = new Array("Chp39.html","Chp717.html");
  else if (ParamSearchWord == "name2")
    Results = new Array("Chp312.html","Chp327.html","Chp345.html","Chp356.html");
  else if (ParamSearchWord == "gourmet")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "av")
    Results = new Array("Chp320.html","Chp329.html","Chp331.html");
  else if (ParamSearchWord == "pass")
    Results = new Array("Chp46.html");
  else if (ParamSearchWord == "bad")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "407")
    Results = new Array("Chp52.html","Chp620.html","Chp630.html");
  else if (ParamSearchWord == "47")
    Results = new Array("Chp63.html","Chp811.html");
  else if (ParamSearchWord == "approximately")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "tag-specific")
    Results = new Array("Chp66.html");
  else if (ParamSearchWord == "wider")
    Results = new Array("Chp67.html");
  else if (ParamSearchWord == "development")
    Results = new Array("Chp68.html","Chp6.html");
  else if (ParamSearchWord == "deleted")
    Results = new Array("Chp69.html","Chp613.html");
  else if (ParamSearchWord == "overrides")
    Results = new Array("Chp73.html");
  else if (ParamSearchWord == "nor")
    Results = new Array("Chp7.html","Chp9.html","Chp614.html");
  else if (ParamSearchWord == "allowable")
    Results = new Array("Chp8.html","Chp814.html","Chp815.html","Chp613.html");
  else if (ParamSearchWord == "hierarcy")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "alternative")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "2616")
    Results = new Array("Chp013.html");
  else if (ParamSearchWord == "timed")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "diruserid")
    Results = new Array("Chp811.html","Chp813.html");
  else if (ParamSearchWord == "succeeds")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "dircoding")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "tabindex")
    Results = new Array("Chp710.html","Chp631.html");
  else if (ParamSearchWord == "opt")
    Results = new Array("Chp715.html");
  else if (ParamSearchWord == "tracking")
    Results = new Array("Chp624.html");
  else if (ParamSearchWord == "associated")
    Results = new Array("Chp84.html","Chp86.html","Chp87.html","Chp92.html","Chp34.html","Chp39.html","Chp310.html","Chp319.html","Chp329.html","Chp331.html","Chp337.html","Chp347.html","Chp351.html","Chp357.html","Chp63.html","Chp64.html","Chp66.html","Chp67.html","Chp69.html","Chp73.html","Chp76.html","Chp77.html","Chp79.html","Chp6.html","Chp912.html","Chp813.html","Chp814.html","Chp710.html","Chp712.html","Chp715.html","Chp717.html","Chp616.html");
  else if (ParamSearchWord == "short_open_tag")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "therefore")
    Results = new Array("Chp86.html","Chp78.html");
  else if (ParamSearchWord == "softkeys")
    Results = new Array("Chp87.html","Chp88.html","Chp89.html","Chp97.html","Chp33.html","Chp62.html","Chp63.html","Chp64.html","Chp66.html","Chp69.html","Chp78.html","Chp6.html","Chp917.html","Chp810.html","Chp811.html","Chp812.html","Chp816.html","Chp717.html","Chp611.html","Chp620.html","Chp622.html");
  else if (ParamSearchWord == "names")
    Results = new Array("Chp92.html","Chp06.html","Chp76.html","Chp8.html","Chp813.html","Chp814.html","Chp815.html","Chp710.html","Chp711.html","Chp712.html");
  else if (ParamSearchWord == "world")
    Results = new Array("Chp92.html","Chp06.html","Chp62.html","Chp712.html");
  else if (ParamSearchWord == "without")
    Results = new Array("Chp94.html","Chp95.html","Chp06.html","Chp12.html","Chp342.html","Chp350.html","Chp44.html","Chp49.html","Chp66.html","Chp2.html","Chp812.html","Chp714.html","Chp717.html","Chp611.html","Chp629.html");
  else if (ParamSearchWord == "member")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "paths")
    Results = new Array("Chp06.html","Chp44.html");
  else if (ParamSearchWord == "limited")
    Results = new Array("Chp06.html","Chp79.html");
  else if (ParamSearchWord == "outline")
    Results = new Array("Chp316.html");
  else if (ParamSearchWord == "volume")
    Results = new Array("Chp334.html");
  else if (ParamSearchWord == "pure")
    Results = new Array("Chp336.html");
  else if (ParamSearchWord == "cid")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "wild")
    Results = new Array("Chp44.html");
  else if (ParamSearchWord == "apparently")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "408")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "48")
    Results = new Array("Chp63.html","Chp811.html");
  else if (ParamSearchWord == "occur")
    Results = new Array("Chp68.html","Chp79.html","Chp811.html","Chp710.html","Chp717.html","Chp611.html");
  else if (ParamSearchWord == "dialing")
    Results = new Array("Chp69.html","Chp615.html","Chp618.html");
  else if (ParamSearchWord == "2002")
    Results = new Array("Chp72.html","Chp012.html");
  else if (ParamSearchWord == "behavior")
    Results = new Array("Chp74.html","Chp0.html","Chp717.html");
  else if (ParamSearchWord == "performed")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "operations")
    Results = new Array("Chp78.html","Chp811.html");
  else if (ParamSearchWord == "context-sensitive")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "directed")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "origin")
    Results = new Array("Chp78.html");
  else if (ParamSearchWord == "modify")
    Results = new Array("Chp4.html");
  else if (ParamSearchWord == "covered")
    Results = new Array("Chp6.html");
  else if (ParamSearchWord == "definitions")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "cascade")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "child")
    Results = new Array("Chp913.html");
  else if (ParamSearchWord == "waits")
    Results = new Array("Chp813.html");
  else if (ParamSearchWord == "labeledurl")
    Results = new Array("Chp816.html");
  else if (ParamSearchWord == "non-input")
    Results = new Array("Chp710.html");
  else if (ParamSearchWord == "maintains")
    Results = new Array("Chp717.html");
  else if (ParamSearchWord == "operator")
    Results = new Array("Chp617.html");
  else if (ParamSearchWord == "load")
    Results = new Array("Chp621.html");
  else if (ParamSearchWord == "or")
    Results = new Array("Chp82.html","Chp83.html","Chp84.html","Chp85.html","Chp87.html","Chp88.html","Chp89.html","Chp94.html","Chp97.html","Chp98.html","Chp99.html","Chp02.html","Chp03.html","Chp05.html","Chp06.html","Chp08.html","Chp09.html","Chp12.html","Chp22.html","Chp23.html","Chp26.html","Chp34.html","Chp36.html","Chp37.html","Chp39.html","Chp310.html","Chp313.html","Chp319.html","Chp321.html","Chp325.html","Chp328.html","Chp335.html","Chp337.html","Chp339.html","Chp342.html","Chp346.html","Chp349.html","Chp353.html","Chp357.html","Chp44.html","Chp47.html","Chp49.html","Chp52.html","Chp62.html","Chp63.html","Chp64.html","Chp65.html","Chp66.html","Chp67.html","Chp69.html","Chp73.html","Chp74.html","Chp77.html","Chp78.html","Chp79.html","Chp212.html","Chp213.html","Chp214.html","Chp215.html","Chp217.html","Chp0.html","Chp1.html","Chp2.html","Chp5.html","Chp6.html","Chp7.html","Chp8.html","Chp911.html","Chp912.html","Chp916.html","Chp917.html","Chp810.html","Chp811.html","Chp812.html","Chp813.html","Chp815.html","Chp816.html","Chp710.html","Chp714.html","Chp715.html","Chp716.html","Chp717.html","Chp718.html","Chp610.html","Chp611.html","Chp614.html","Chp615.html","Chp617.html","Chp618.html","Chp619.html","Chp620.html","Chp622.html","Chp629.html","Chp630.html");
  else if (ParamSearchWord == "versions")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "var")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "authuserfile")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "avayadirini")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "755")
    Results = new Array("Chp85.html");
  else if (ParamSearchWord == "maximal")
    Results = new Array("Chp94.html");
  else if (ParamSearchWord == "labeled")
    Results = new Array("Chp06.html","Chp78.html","Chp810.html","Chp814.html","Chp620.html","Chp622.html");
  else if (ParamSearchWord == "including")
    Results = new Array("Chp06.html","Chp39.html","Chp310.html","Chp314.html","Chp325.html","Chp343.html","Chp44.html","Chp49.html","Chp62.html","Chp73.html","Chp910.html","Chp913.html","Chp810.html","Chp617.html","Chp629.html");
  else if (ParamSearchWord == "wtai")
    Results = new Array("Chp06.html","Chp33.html","Chp316.html","Chp76.html","Chp617.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "bandwidth")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "denied")
    Results = new Array("Chp39.html","Chp43.html","Chp44.html");
  else if (ParamSearchWord == "pcma")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "describe")
    Results = new Array("Chp355.html","Chp73.html");
  else if (ParamSearchWord == "success")
    Results = new Array("Chp45.html");
  else if (ParamSearchWord == "409")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "upstream")
    Results = new Array("Chp52.html","Chp630.html");
  else if (ParamSearchWord == "highlighted")
    Results = new Array("Chp62.html","Chp64.html","Chp622.html");
  else if (ParamSearchWord == "9xxx")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "prima")
    Results = new Array("Chp63.html");
  else if (ParamSearchWord == "position")
    Results = new Array("Chp64.html","Chp69.html","Chp916.html","Chp710.html","Chp611.html");
  else if (ParamSearchWord == "edge")
    Results = new Array("Chp69.html");
  else if (ParamSearchWord == "effect")
    Results = new Array("Chp78.html","Chp714.html");
  else if (ParamSearchWord == "embed")
    Results = new Array("Chp78.html","Chp618.html");
  else if (ParamSearchWord == "passing")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "charset_list")
    Results = new Array("Chp79.html");
  else if (ParamSearchWord == "don")
    Results = new Array("Chp2.html");
  else if (ParamSearchWord == "css")
    Results = new Array("Chp912.html","Chp915.html","Chp916.html","Chp917.html","Chp614.html");
  else if (ParamSearchWord == "wesley")
    Results = new Array("Chp012.html");
  else if (ParamSearchWord == "49")
    Results = new Array("Chp811.html");
  else if (ParamSearchWord == "cn")
    Results = new Array("Chp814.html","Chp816.html");
  else if (ParamSearchWord == "days")
    Results = new Array("Chp618.html");
  else if (ParamSearchWord == "v1.0")
    Results = new Array("Chp625.html","Chp626.html");
  else if (ParamSearchWord == "minor")
    Results = new Array("Chp625.html","Chp626.html");
  else if (ParamSearchWord == "web-specific")
    Results = new Array("Chp629.html");
  else if (ParamSearchWord == "5xx")
    Results = new Array("Chp630.html");
  else if (ParamSearchWord == "browsed")
    Results = new Array("Chp84.html");
  else if (ParamSearchWord == "screen-related")
    Results = new Array("Chp87.html");
  else if (ParamSearchWord == "#34")
    Results = new Array("Chp92.html","Chp712.html");
  else if (ParamSearchWord == "wbmp")
    Results = new Array("Chp93.html","Chp94.html","Chp95.html","Chp06.html","Chp33.html","Chp63.html","Chp77.html","Chp78.html");
  else if (ParamSearchWord == "www.wapforum.org")
    Results = new Array("Chp93.html","Chp73.html","Chp618.html","Chp619.html");
  else if (ParamSearchWord == "visible")
    Results = new Array("Chp96.html","Chp06.html","Chp79.html","Chp910.html","Chp916.html");
  else if (ParamSearchWord == "glass")
    Results = new Array("Chp99.html");
  else if (ParamSearchWord == "adequate")
    Results = new Array("Chp02.html");
  else if (ParamSearchWord == "sent")
    Results = new Array("Chp03.html","Chp28.html","Chp34.html","Chp35.html","Chp36.html","Chp39.html","Chp310.html","Chp312.html","Chp313.html","Chp314.html","Chp319.html","Chp320.html","Chp321.html","Chp327.html","Chp328.html","Chp329.html","Chp331.html","Chp337.html","Chp339.html","Chp342.html","Chp343.html","Chp345.html","Chp346.html","Chp347.html","Chp349.html","Chp356.html","Chp357.html","Chp47.html","Chp48.html","Chp73.html","Chp79.html","Chp210.html","Chp213.html","Chp216.html","Chp5.html","Chp811.html","Chp717.html","Chp610.html","Chp617.html");
  else if (ParamSearchWord == "delivers")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "representing")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "descriptive")
    Results = new Array("Chp06.html");
  else if (ParamSearchWord == "conventions")
    Results = new Array("Chp07.html","Chp08.html","Chp09.html");
  else if (ParamSearchWord == "underlined")
    Results = new Array("Chp09.html","Chp75.html","Chp76.html");
  else if (ParamSearchWord == "conditions")
    Results = new Array("Chp36.html","Chp321.html","Chp339.html");
  else if (ParamSearchWord == "generates")
    Results = new Array("Chp39.html");
  else if (ParamSearchWord == "exceptions")
    Results = new Array("Chp310.html");
  else if (ParamSearchWord == "even")
    Results = new Array("Chp318.html","Chp74.html","Chp217.html");
  else if (ParamSearchWord == "higher-priority")
    Results = new Array("Chp324.html");
  else if (ParamSearchWord == "ping")
    Results = new Array("Chp333.html");
  else if (ParamSearchWord == "broadcasts")
    Results = new Array("Chp342.html","Chp343.html");
  else if (ParamSearchWord == "60")
    Results = new Array("Chp349.html");
  else if (ParamSearchWord == "buffer")
    Results = new Array("Chp349.html","Chp73.html");
  else if (ParamSearchWord == "validated")
    Results = new Array("Chp43.html");
  else if (ParamSearchWord == "log")
    Results = new Array("Chp48.html");
  else if (ParamSearchWord == "completely")
    Results = new Array("Chp78.html","Chp714.html","Chp629.html");
  else if (ParamSearchWord == "2004")
    Results = new Array("Chp214.html");

  return Results;
}
